[ddots-l] Re: Fw: [midi-mag] hypersonic2!

Hypersonic already has a dxi version as well as stand-alone and vsti, and
sonar 5 and up have built-in support for the vsti platforms.  If you must
rap it with something, use cakewalk vsti adapter, as it gets updated often,
as oppose to directixer which hasn't been updated for a while now.
 
HTH, D!J!X!
 


  _____  

From: ddots-l-bounce@xxxxxxxxxxxxx [mailto:ddots-l-bounce@xxxxxxxxxxxxx] On
Behalf Of John Fioravanti
Sent: Sunday, August 10, 2008 9:40 PM
To: ddots-l@xxxxxxxxxxxxx
Subject: [ddots-l] Fw: [midi-mag] hypersonic2!


 
----- Original Message ----- 
From: John  <mailto:fioresq1@xxxxxxxxxxx> Fioravanti 
To: midimag@xxxxxxxxxxx 
Sent: Sunday, August 10, 2008 9:37 PM
Subject: Re: [midi-mag] hypersonic2!


Must I use the separate directixer program to install hypersonic or does
cakewalk 6 have a vst plug-in program?

 

Other related posts: